<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AScript%2Fstyles_slavonic.css</id>
	<title>Template:Script/styles slavonic.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Template%3AScript%2Fstyles_slavonic.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:Script/styles_slavonic.css&amp;action=history"/>
	<updated>2026-04-23T04:48:08Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Template:Script/styles_slavonic.css&amp;diff=18521308&amp;oldid=prev</id>
		<title>imported&gt;Theknightwho: Families for Znamenny, for a new template designed to display it.</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Template:Script/styles_slavonic.css&amp;diff=18521308&amp;oldid=prev"/>
		<updated>2025-08-30T14:37:15Z</updated>

		<summary type="html">&lt;p&gt;Families for Znamenny, for a new template designed to display it.&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.script-Cyrs {&lt;br /&gt;
	font-family: /* Unicode 13.0 Slavonic fonts: */ Monomakh, &amp;#039;Monomakh Unicode&amp;#039;, &amp;#039;Monomakh Unicode TT&amp;#039;, Menaion, &amp;#039;Menaion Unicode&amp;#039;, &amp;#039;Menaion Unicode TT&amp;#039;, Ponomar, &amp;#039;Ponomar Unicode&amp;#039;, &amp;#039;Ponomar Unicode TT&amp;#039;, Fedorovsk, &amp;#039;Fedorovsk Unicode&amp;#039;, &amp;#039;Fedorovsk Unicode TT&amp;#039;, Pochaevsk, &amp;#039;Pochaevsk Unicode&amp;#039;, &amp;#039;Pochaevsk Unicode TT&amp;#039;, Triodion, &amp;#039;Triodion Unicode&amp;#039;, &amp;#039;Triodion Unicode TT&amp;#039;, &amp;#039;Acathist&amp;#039;, &amp;#039;Shafarik&amp;#039;, Vilnius, /* Unicode 8.0 Slavonic fonts: */ BukyVede, &amp;#039;Kliment Std&amp;#039;, &amp;#039;RomanCyrillic Std&amp;#039;, /* Unicode 6.x Slavonic fonts: */ &amp;#039;Monomachus&amp;#039;, &amp;#039;Old Standard&amp;#039;, &amp;#039;Old Standard TT&amp;#039;, /* Unicode 5.1 Slavonic fonts: */ Dilyana, &amp;#039;Menaion Medieval&amp;#039;, Lazov, Code2000, /* Unicode fallback: */ &amp;#039;DejaVu Sans&amp;#039;, &amp;#039;DejaVu Serif&amp;#039;, Code2001, &amp;#039;FreeSerif&amp;#039;, &amp;#039;TITUS Cyberbit Basic&amp;#039;, &amp;#039;Charis SIL&amp;#039;, &amp;#039;Doulos SIL&amp;#039;, &amp;#039;Chrysanthi Unicode&amp;#039;, &amp;#039;Bitstream Cyberbit&amp;#039;, &amp;#039;Bitstream CyberBase&amp;#039;, Thryomanes, &amp;#039;Lucida Grande&amp;#039;, &amp;#039;FreeSans&amp;#039;, &amp;#039;Arial Unicode MS&amp;#039;, &amp;#039;Microsoft Sans Serif&amp;#039;, &amp;#039;Lucida Sans Unicode&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.script-Glag {&lt;br /&gt;
	font-family: Shafarik, Menaion, &amp;#039;Menaion Unicode&amp;#039;, &amp;#039;Menaion Unicode TT&amp;#039;, Vikidemia, Bukyvede, &amp;#039;Segoe UI Historic&amp;#039;, FreeSerif, Ja, Unicode5, &amp;#039;TITUS Cyberbit Basic&amp;#039;, &amp;#039;Noto Sans Glagolitic&amp;#039;, &amp;#039;Segoe UI Symbol&amp;#039;;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.script-Znamenny {&lt;br /&gt;
	font-family: &amp;#039;Mezenets Unicode&amp;#039;, Slavonic, Voskresensky, Smolensky, Symbola;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Theknightwho</name></author>
	</entry>
</feed>